### Method

# Adw PreferencesWindow set_visible_page

deprecated: 1.6

#### Declaration [src]

    void
    adw_preferences_window_set_visible_page (
      AdwPreferencesWindow* self,
      AdwPreferencesPage* page
    )

#### Description [src]

Makes `page` the visible page of `self`.

Deprecated since: 1.6

Use `AdwPreferencesDialog`.

Sets property | `Adw.PreferencesWindow:visible-page`

#### Parameters

`page`

  Type: `AdwPreferencesPage`

  A page of `self`.

  The data is owned by the caller of the method.